






.rwml-menu-imported {
	display: none;
}

#stacks_in_473 {
	display: none !important;
}


/* Start by hiding all translatable items. This class is applied via jQuery in the scripts-global.js file */
.rwml-translatable {
	display: none;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.en .rwml-translatable:lang(en) {
	display: inherit;
}



/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.nl .rwml-translatable:lang(nl) {
	display: inherit;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.fr .rwml-translatable:lang(fr) {
	display: inherit;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.de .rwml-translatable:lang(de) {
	display: inherit;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.it .rwml-translatable:lang(it) {
	display: inherit;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.hu .rwml-translatable:lang(hu) {
	display: inherit;
}



























#rwml_switcher_links_stacks_in_5 {
	text-align: left;
	
	
}










@media print {
	#switchContainerstacks_in_5 {
		display: none !important;
	}
}





#stacks_in_444 {
	display: none;
}

#rwml-menu, .rwml-menu {
	display: none !important;
}











#stacks_in_55_rwml_short_text {
	
	color: rgba(0, 0, 0, 1.00); 
	
	 font-weight: bold; 
	
	
	
}


#stacks_in_55_rwml_short_text a:link,
#stacks_in_55_rwml_short_text a:visited,
#stacks_in_55_rwml_short_text a:hover,
#stacks_in_55_rwml_short_text a:active {
	text-decoration: none;
	color: rgba(133, 153, 0, 1.00);
}





#stacks_in_268 {
	
	
	
	
	
	 text-align: ;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_269 .s2c_stacks_in_269_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_269 .s2c_stacks_in_269_cw, #stacks_in_269 .s2c_stacks_in_269_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_269 .s2c_stacks_in_269_cw [class^="s2c_stacks_in_269_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_269 .s2c_stacks_in_269_col1 {			vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_269 .s2c_stacks_in_269_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_269 .s2c_stacks_in_269_cw .s2c_stacks_in_269_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_269 .s2c_stacks_in_269_cw {		display: block;		table-layout: auto;	}		#stacks_in_269 .s2c_stacks_in_269_cw [class^="s2c_stacks_in_269_col"] {		display: block;		width: 100%;	}	 	#stacks_in_269 .s2c_stacks_in_269_cw .s2c_stacks_in_269_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_269 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 10px 0px 15px 0px;
}
#stacks_in_272_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_272 a:link, #stacks_in_272 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_272 a:hover, #stacks_in_272 a:active {
	color:#FFFFFF;
}







#stacks_in_272 a:link, #stacks_in_272 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_272 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_272 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_272 {
	margin: 15px 0px 0px 0px;
}



#stacks_in_478 {
	
	
	
	
	
	 text-align: ;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_479 .s2c_stacks_in_479_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_479 .s2c_stacks_in_479_cw, #stacks_in_479 .s2c_stacks_in_479_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_479 .s2c_stacks_in_479_cw [class^="s2c_stacks_in_479_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_479 .s2c_stacks_in_479_col1 {			vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_479 .s2c_stacks_in_479_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_479 .s2c_stacks_in_479_cw .s2c_stacks_in_479_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_479 .s2c_stacks_in_479_cw {		display: block;		table-layout: auto;	}		#stacks_in_479 .s2c_stacks_in_479_cw [class^="s2c_stacks_in_479_col"] {		display: block;		width: 100%;	}	 	#stacks_in_479 .s2c_stacks_in_479_cw .s2c_stacks_in_479_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_479 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 10px 0px 15px 0px;
}
#stacks_in_482_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_482 a:link, #stacks_in_482 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_482 a:hover, #stacks_in_482 a:active {
	color:#FFFFFF;
}







#stacks_in_482 a:link, #stacks_in_482 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_482 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_482 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_482 {
	margin: 15px 0px 0px 0px;
}



#stacks_in_489 {
	
	
	
	
	
	 text-align: ;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_584 .s2c_stacks_in_584_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_584 .s2c_stacks_in_584_cw, #stacks_in_584 .s2c_stacks_in_584_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_584 .s2c_stacks_in_584_cw [class^="s2c_stacks_in_584_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_584 .s2c_stacks_in_584_col1 {			vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_584 .s2c_stacks_in_584_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_584 .s2c_stacks_in_584_cw .s2c_stacks_in_584_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_584 .s2c_stacks_in_584_cw {		display: block;		table-layout: auto;	}		#stacks_in_584 .s2c_stacks_in_584_cw [class^="s2c_stacks_in_584_col"] {		display: block;		width: 100%;	}	 	#stacks_in_584 .s2c_stacks_in_584_cw .s2c_stacks_in_584_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_584 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	margin: 10px 0px 10px 0px;
	padding:  2px;
}

#stacks_in_589 {
	padding: 0px 0px 0px 15px;
}
#stacks_in_587_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_587 a:link, #stacks_in_587 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_587 a:hover, #stacks_in_587 a:active {
	color:#FFFFFF;
}







#stacks_in_587 a:link, #stacks_in_587 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_587 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_587 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_490 .s2c_stacks_in_490_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_490 .s2c_stacks_in_490_cw, #stacks_in_490 .s2c_stacks_in_490_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_490 .s2c_stacks_in_490_cw [class^="s2c_stacks_in_490_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_490 .s2c_stacks_in_490_col1 {			vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_490 .s2c_stacks_in_490_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_490 .s2c_stacks_in_490_cw .s2c_stacks_in_490_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_490 .s2c_stacks_in_490_cw {		display: block;		table-layout: auto;	}		#stacks_in_490 .s2c_stacks_in_490_cw [class^="s2c_stacks_in_490_col"] {		display: block;		width: 100%;	}	 	#stacks_in_490 .s2c_stacks_in_490_cw .s2c_stacks_in_490_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_490 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 10px 0px 15px 0px;
}
#stacks_in_493_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_493 a:link, #stacks_in_493 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_493 a:hover, #stacks_in_493 a:active {
	color:#FFFFFF;
}







#stacks_in_493 a:link, #stacks_in_493 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_493 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_493 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_493 {
	margin: 15px 0px 0px 0px;
}



#stacks_in_500 {
	
	
	
	
	
	 text-align: ;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_501 .s2c_stacks_in_501_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_501 .s2c_stacks_in_501_cw, #stacks_in_501 .s2c_stacks_in_501_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_501 .s2c_stacks_in_501_cw [class^="s2c_stacks_in_501_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_501 .s2c_stacks_in_501_col1 {			vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_501 .s2c_stacks_in_501_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_501 .s2c_stacks_in_501_cw .s2c_stacks_in_501_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_501 .s2c_stacks_in_501_cw {		display: block;		table-layout: auto;	}		#stacks_in_501 .s2c_stacks_in_501_cw [class^="s2c_stacks_in_501_col"] {		display: block;		width: 100%;	}	 	#stacks_in_501 .s2c_stacks_in_501_cw .s2c_stacks_in_501_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_501 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 10px 0px 15px 0px;
}
#stacks_in_504_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_504 a:link, #stacks_in_504 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_504 a:hover, #stacks_in_504 a:active {
	color:#FFFFFF;
}







#stacks_in_504 a:link, #stacks_in_504 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_504 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_504 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_504 {
	margin: 15px 0px 0px 0px;
}



#stacks_in_290 {
	
	
	
	
	
	 text-align: ;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_291 .s2c_stacks_in_291_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_291 .s2c_stacks_in_291_cw, #stacks_in_291 .s2c_stacks_in_291_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_291 .s2c_stacks_in_291_cw [class^="s2c_stacks_in_291_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_291 .s2c_stacks_in_291_col1 {			vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_291 .s2c_stacks_in_291_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_291 .s2c_stacks_in_291_cw .s2c_stacks_in_291_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_291 .s2c_stacks_in_291_cw {		display: block;		table-layout: auto;	}		#stacks_in_291 .s2c_stacks_in_291_cw [class^="s2c_stacks_in_291_col"] {		display: block;		width: 100%;	}	 	#stacks_in_291 .s2c_stacks_in_291_cw .s2c_stacks_in_291_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_291 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 10px 0px 15px 0px;
}
#stacks_in_294_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_294 a:link, #stacks_in_294 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_294 a:hover, #stacks_in_294 a:active {
	color:#FFFFFF;
}







#stacks_in_294 a:link, #stacks_in_294 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_294 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_294 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_294 {
	margin: 15px 0px 0px 0px;
}



#stacks_in_301 {
	
	
	
	
	
	 text-align: ;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_302 .s2c_stacks_in_302_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_302 .s2c_stacks_in_302_cw, #stacks_in_302 .s2c_stacks_in_302_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_302 .s2c_stacks_in_302_cw [class^="s2c_stacks_in_302_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_302 .s2c_stacks_in_302_col1 {			vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_302 .s2c_stacks_in_302_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_302 .s2c_stacks_in_302_cw .s2c_stacks_in_302_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_302 .s2c_stacks_in_302_cw {		display: block;		table-layout: auto;	}		#stacks_in_302 .s2c_stacks_in_302_cw [class^="s2c_stacks_in_302_col"] {		display: block;		width: 100%;	}	 	#stacks_in_302 .s2c_stacks_in_302_cw .s2c_stacks_in_302_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_302 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 10px 0px 15px 0px;
}
#stacks_in_305_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_305 a:link, #stacks_in_305 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_305 a:hover, #stacks_in_305 a:active {
	color:#FFFFFF;
}







#stacks_in_305 a:link, #stacks_in_305 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_305 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_305 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_305 {
	margin: 15px 0px 0px 0px;
}





#stacks_in_58_rwml_short_text {
	
	color: rgba(0, 0, 0, 1.00); 
	
	 font-weight: bold; 
	
	
	
}


#stacks_in_58_rwml_short_text a:link,
#stacks_in_58_rwml_short_text a:visited,
#stacks_in_58_rwml_short_text a:hover,
#stacks_in_58_rwml_short_text a:active {
	text-decoration: none;
	color: rgba(133, 153, 0, 1.00);
}





#stacks_in_312 {
	
	
	
	
	
	 text-align: ;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_313 .s2c_stacks_in_313_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_313 .s2c_stacks_in_313_cw, #stacks_in_313 .s2c_stacks_in_313_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_313 .s2c_stacks_in_313_cw [class^="s2c_stacks_in_313_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_313 .s2c_stacks_in_313_col1 {			vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_313 .s2c_stacks_in_313_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_313 .s2c_stacks_in_313_cw .s2c_stacks_in_313_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_313 .s2c_stacks_in_313_cw {		display: block;		table-layout: auto;	}		#stacks_in_313 .s2c_stacks_in_313_cw [class^="s2c_stacks_in_313_col"] {		display: block;		width: 100%;	}	 	#stacks_in_313 .s2c_stacks_in_313_cw .s2c_stacks_in_313_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_313 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 10px 0px 15px 0px;
}
#stacks_in_316_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_316 a:link, #stacks_in_316 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_316 a:hover, #stacks_in_316 a:active {
	color:#FFFFFF;
}







#stacks_in_316 a:link, #stacks_in_316 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_316 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_316 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_316 {
	margin: 15px 0px 0px 0px;
}



#stacks_in_334 {
	
	
	
	
	
	 text-align: ;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_324 .s2c_stacks_in_324_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_324 .s2c_stacks_in_324_cw, #stacks_in_324 .s2c_stacks_in_324_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_324 .s2c_stacks_in_324_cw [class^="s2c_stacks_in_324_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_324 .s2c_stacks_in_324_col1 {			vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_324 .s2c_stacks_in_324_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_324 .s2c_stacks_in_324_cw .s2c_stacks_in_324_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_324 .s2c_stacks_in_324_cw {		display: block;		table-layout: auto;	}		#stacks_in_324 .s2c_stacks_in_324_cw [class^="s2c_stacks_in_324_col"] {		display: block;		width: 100%;	}	 	#stacks_in_324 .s2c_stacks_in_324_cw .s2c_stacks_in_324_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_324 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 10px 0px 15px 0px;
}
#stacks_in_327_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_327 a:link, #stacks_in_327 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_327 a:hover, #stacks_in_327 a:active {
	color:#FFFFFF;
}







#stacks_in_327 a:link, #stacks_in_327 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_327 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_327 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_327 {
	margin: 15px 0px 0px 0px;
}



#stacks_in_175 {
	
	
	
	
	
	 text-align: ;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_176 .s2c_stacks_in_176_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_176 .s2c_stacks_in_176_cw, #stacks_in_176 .s2c_stacks_in_176_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_176 .s2c_stacks_in_176_cw [class^="s2c_stacks_in_176_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_176 .s2c_stacks_in_176_col1 {			vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_176 .s2c_stacks_in_176_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_176 .s2c_stacks_in_176_cw .s2c_stacks_in_176_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_176 .s2c_stacks_in_176_cw {		display: block;		table-layout: auto;	}		#stacks_in_176 .s2c_stacks_in_176_cw [class^="s2c_stacks_in_176_col"] {		display: block;		width: 100%;	}	 	#stacks_in_176 .s2c_stacks_in_176_cw .s2c_stacks_in_176_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_176 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 10px 0px 15px 0px;
}

#stacks_in_178 {
	font-size: 238%;
}
#stacks_in_179_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_179 a:link, #stacks_in_179 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_179 a:hover, #stacks_in_179 a:active {
	color:#FFFFFF;
}







#stacks_in_179 a:link, #stacks_in_179 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_179 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_179 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_179 {
	margin: 15px 0px 0px 0px;
}





#stacks_in_57_rwml_short_text {
	
	color: rgba(0, 0, 0, 1.00); 
	
	 font-weight: bold; 
	
	
	
}


#stacks_in_57_rwml_short_text a:link,
#stacks_in_57_rwml_short_text a:visited,
#stacks_in_57_rwml_short_text a:hover,
#stacks_in_57_rwml_short_text a:active {
	text-decoration: none;
	color: rgba(133, 153, 0, 1.00);
}





#stacks_in_391 {
	
	
	
	
	
	 text-align: ;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_392 .s2c_stacks_in_392_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_392 .s2c_stacks_in_392_cw, #stacks_in_392 .s2c_stacks_in_392_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_392 .s2c_stacks_in_392_cw [class^="s2c_stacks_in_392_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_392 .s2c_stacks_in_392_col1 {			vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_392 .s2c_stacks_in_392_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_392 .s2c_stacks_in_392_cw .s2c_stacks_in_392_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_392 .s2c_stacks_in_392_cw {		display: block;		table-layout: auto;	}		#stacks_in_392 .s2c_stacks_in_392_cw [class^="s2c_stacks_in_392_col"] {		display: block;		width: 100%;	}	 	#stacks_in_392 .s2c_stacks_in_392_cw .s2c_stacks_in_392_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_392 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_395_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_395 a:link, #stacks_in_395 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_395 a:hover, #stacks_in_395 a:active {
	color:#FFFFFF;
}







#stacks_in_395 a:link, #stacks_in_395 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_395 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_395 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_395 {
	margin: 15px 0px 0px 0px;
}



#stacks_in_402 {
	
	
	
	
	
	 text-align: ;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_403 .s2c_stacks_in_403_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_403 .s2c_stacks_in_403_cw, #stacks_in_403 .s2c_stacks_in_403_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_403 .s2c_stacks_in_403_cw [class^="s2c_stacks_in_403_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_403 .s2c_stacks_in_403_col1 {			vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_403 .s2c_stacks_in_403_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_403 .s2c_stacks_in_403_cw .s2c_stacks_in_403_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_403 .s2c_stacks_in_403_cw {		display: block;		table-layout: auto;	}		#stacks_in_403 .s2c_stacks_in_403_cw [class^="s2c_stacks_in_403_col"] {		display: block;		width: 100%;	}	 	#stacks_in_403 .s2c_stacks_in_403_cw .s2c_stacks_in_403_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_403 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_406_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_406 a:link, #stacks_in_406 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_406 a:hover, #stacks_in_406 a:active {
	color:#FFFFFF;
}







#stacks_in_406 a:link, #stacks_in_406 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_406 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_406 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_406 {
	margin: 15px 0px 0px 0px;
}



#stacks_in_413 {
	
	
	
	
	
	 text-align: ;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_414 .s2c_stacks_in_414_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_414 .s2c_stacks_in_414_cw, #stacks_in_414 .s2c_stacks_in_414_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_414 .s2c_stacks_in_414_cw [class^="s2c_stacks_in_414_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_414 .s2c_stacks_in_414_col1 {			vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_414 .s2c_stacks_in_414_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_414 .s2c_stacks_in_414_cw .s2c_stacks_in_414_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_414 .s2c_stacks_in_414_cw {		display: block;		table-layout: auto;	}		#stacks_in_414 .s2c_stacks_in_414_cw [class^="s2c_stacks_in_414_col"] {		display: block;		width: 100%;	}	 	#stacks_in_414 .s2c_stacks_in_414_cw .s2c_stacks_in_414_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_414 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_417_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_417 a:link, #stacks_in_417 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_417 a:hover, #stacks_in_417 a:active {
	color:#FFFFFF;
}







#stacks_in_417 a:link, #stacks_in_417 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_417 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_417 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_417 {
	margin: 15px 0px 0px 0px;
}



#stacks_in_568 {
	
	
	
	
	
	 text-align: ;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_569 .s2c_stacks_in_569_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_569 .s2c_stacks_in_569_cw, #stacks_in_569 .s2c_stacks_in_569_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_569 .s2c_stacks_in_569_cw [class^="s2c_stacks_in_569_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_569 .s2c_stacks_in_569_col1 {			vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_569 .s2c_stacks_in_569_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_569 .s2c_stacks_in_569_cw .s2c_stacks_in_569_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_569 .s2c_stacks_in_569_cw {		display: block;		table-layout: auto;	}		#stacks_in_569 .s2c_stacks_in_569_cw [class^="s2c_stacks_in_569_col"] {		display: block;		width: 100%;	}	 	#stacks_in_569 .s2c_stacks_in_569_cw .s2c_stacks_in_569_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_569 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_572_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_572 a:link, #stacks_in_572 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_572 a:hover, #stacks_in_572 a:active {
	color:#FFFFFF;
}







#stacks_in_572 a:link, #stacks_in_572 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_572 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_572 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_572 {
	margin: 15px 0px 0px 0px;
}
/* HitCounter styles */
/* Bryn Owen Design, 2015   */


